MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000653D-Coat v3.xPaint roompublic2010-11-24 18:232011-04-18 14:36
Reporterphilnolan3d 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSVista 64OS VersionSP2
Product Version 
Target VersionFixed in Version 
Summary0000065: Curves not painting across some polygons
Descriptionv3.5.05B CUDA DX 64

I had and reported this problem way back when I was texturing my Jedi Starfighter model and I totally forgot about it until it started happening again with my current model. Just like the subject says for some reason the Curve tool paints fine but stops when it gets to certain polygons.

Here's a quick video:
http://screencast.com/t/W2Ra1cF1Vv [^]
Steps To ReproducePlace a curve across polygons and press Enter.
Additional InformationIt only happens on some polys so you can't tell which polys until it happens to them. also sometimes it will happen on one poly then later the same poly will be fine. Test file attached.
TagsNo tags attached.
Attached Fileszip file icon base_02_003.zip [^] (6,533,842 bytes) 2010-11-24 18:23

- Relationships

-  Notes
(0000044)
haikalle (developer)
2010-12-09 09:48

This happens still. Although I think that this is bug/limitation of 3d-coat. It always doesn't work nicely when you have very stretched polygons.
(0000150)
haikalle (developer)
2011-01-04 18:20
edited on: 2011-01-04 18:26

I really think that we could close this report too. Because this is a global issue. If polygons are very stretched, This kind of issues happens in other painting programs too.

(0000151)
philnolan3d (developer)
2011-01-04 18:47

That doesn't mean it shouldn't be fixed. 3DC should strive to be better than the others apps, not as good as them.
(0000152)
haikalle (developer)
2011-01-04 19:06

Good point :) well maybe Andrew can share some thoughts about this issue.
(0000611)
Andrew (administrator)
2011-04-18 07:24

Fixed in 3.5.18.
(0000616)
philnolan3d (developer)
2011-04-18 14:36

Awesome, glad to see this one finally put to rest.

- Issue History
Date Modified Username Field Change
2010-11-24 18:23 philnolan3d New Issue
2010-11-24 18:23 philnolan3d File Added: base_02_003.zip
2010-12-09 09:48 haikalle Note Added: 0000044
2011-01-04 18:20 haikalle Note Added: 0000150
2011-01-04 18:26 haikalle Note Edited: 0000150 View Revisions
2011-01-04 18:47 philnolan3d Note Added: 0000151
2011-01-04 19:06 haikalle Note Added: 0000152
2011-04-18 07:24 Andrew Note Added: 0000611
2011-04-18 07:24 Andrew Status new => resolved
2011-04-18 07:24 Andrew Resolution open => fixed
2011-04-18 07:24 Andrew Assigned To => Andrew
2011-04-18 14:36 philnolan3d Note Added: 0000616


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker